Subject: RE:Trivalent Logics

From: [email-masked]
Date: Fri, 23 Jun 2000 12:31:47 EDT

Ooops! For functional completeness the system needs min(x,y), too and that 
seems harder to get. Once it is gotten, however, it alone generates all of 
the connectives (binary, unary, more-ary), or rather the Sheffer function, 
min(x,y)+1, does.
I think (disclaimer) that min can be defined with f1=f2 :-1 for -1, 0 
otherwise and f3 as 1for 1, 0 otherwise. But my head is not functioning well 
in -1,0,1 arithmetic at the moment.